apiVersion: v1
kind: Service
metadata:
  name: azimutt
  namespace: agepoly
  labels:
    app: azimutt
spec:
  type: ClusterIP
  ports:
  - name: http
    port: 80
    protocol: TCP
    targetPort: 4000
  # - name: http-vscode
  #   port: 8443
  #   protocol: TCP
  #   targetPort: 8443
  selector:
    app: azimutt
